
| gvSIG desktop 1 - gvSIG bugs #267
TOC : Missing right click menus
02/07/2012 04:02 PM - Francisco José Peñarrubia

Status: Fixed % Done: 0%
Priority: Normal
Assignee: Francisco José Peñarrubia
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: TOC Add-on resolve build:
Has patch: Yes
Description

OldStyle menus have disappeared. 
Example: WMS Properties.

History
#1 - 02/07/2012 04:02 PM - Francisco José Peñarrubia
- File appGvSIG_Correct_OldTocActions_registration_patch.txt added

#2 - 02/07/2012 06:47 PM - Francisco Puga
- Status changed from New to Fixed

#3 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Application)
- Target version deleted (1.12.0-rc1)

Files
appGvSIG_Correct_OldTocActions_registration_patch.txt 3.15 KB 02/07/2012 Francisco José Peñarrubia
